@charset "UTF-8";
/* CSS Document */
/*------------------------------------------------------------------------------
handcreamforradiance
------------------------------------------------------------------------------*/

.pc-ib {
    display: none !important;
}

.space_none{
	    margin-left: -3%;
}

.info{
	font-size: 1.2rem;
	
}

.common-item-btn a {
    background: #fff;
    border: solid 1px #808080;
    display: block;
    font-size: 14px;
    letter-spacing: 0.15em;
    text-align: center;
    width: 80px;
    height: 30px;
    line-height: 28px;
}

/*-------  slider  -------*/
.slider01 .num {
  font-size: 10px;
  width: 22px;
  line-height: 22px;
}

.slider01 li {
  margin-left: 0;
}

.slider01 a {
  width: 60%;
  margin: 0 auto 30px;
}

.slick-slide img {
  width: 100%;
}

.slider01 .slick-dots {
  text-align: center;
}

.slider01 .slick-dots li {
  display: inline-block;
}

.slider01 .slick-dots li + li {
  margin-left: 8px;
}

.slider01 .slick-dots button {
  font-size: 0;
  width: 10px;
  height: 10px;
  background-color: #b4b4b4;
  padding: 0;
}

.slick-dots .slick-active button {
  background-color: #666;
  -webkit-transform: scale(1.25);
  transform: scale(1.25);
}

/*-------  pagetop  -------*/
.pagetop {
  position: relative !important;
  right: auto;
  bottom: auto !important;
  border-bottom: 1px solid #666;
  background-color: #fff;
  z-index: 0;
}

.pagetop a {
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 50px;
  background: url(/img/common/sp/page_top_arrow.svg) no-repeat center center / 10px 5px;
}

.pagetop img {
  display: none;
}

 .outer-block {
    min-width: 320px;
}

.inner-block {
    padding: 0;
    width: 100%;
}

.kv-block .inner-block {
    width: auto;
    position: relative;
}


.kv-block .ttl-wrap{
  display: -webkit-box;
  display: -ms-flexbox;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  position: absolute;
  top:0;
  left: 0;
	    background: url(https://jurlique-japan.com/img/topics/nutridefine_new/under.png) no-repeat;
    background-size: contain;
    background-position: 0 bottom;
	display: block;
  padding-top: 20vw;
}



.kv-block .ttl-wrap .ttl-box{
  width: 100%;
  margin-right: 0;
}

.kv-block .ttl-wrap .ttl{
  width: 82.133vw;
  margin: -5% auto 0;
}

.kv-block .btn-wrap{
  width: 42.53vw;
  height: 7.06vw;
  line-height:7.06vw;
  font-size: 2.3vw;
  margin-top: 2.8vw;
}

.kv-block .btn-wrap .btn-box img{
  width: 1.73vw;
  height: 2.66vw;
}


.cont01 {
  padding-right: 20px;
  padding-left: 20px;
}

.cont01 .inner-block{
  padding-top: 80px;
  padding-bottom: 100px;
}


.cont01 .caption-wrap {
    display: block;
    margin-bottom: 0;
}

.cont01 .ttl-box {
    margin: 0px 0 12% 0;
}

.cont01 .inner-block {
    padding-top: 80px;
    padding-bottom: 110px;
}

.cont01 .ttl-box h2 {
    font-size: 20px;
    line-height: 36px;
    margin-bottom: 4%;
    font-weight: 600;
}

.cont01 .ttl-box p {
    font-size: 14px;
    line-height: 26px;
}

.cont01 .ttl-box .info{
	    line-height: 20px;
}

.cont01 .img-box {
    width: 107%;
}

.cont01 .inner-block {
    padding-top: 80px;
    padding-bottom: 80px;
}

.cont01 .cont01-main-list{
  display: block;
  margin-top: 50px;
  width: 100%;
	height: 480px;
}

.cont01 .cont01-main-list li{
      width: 50%;
    float: left;
    margin: 0;
}

.cont01 .cont01-main-list li:nth-child(n+3){
  margin-top: 10px;
}

.cont01 .cont01-main-list .item-img{
  text-align: center;
    width: 90%;
    margin: 0 auto;
}

.cont01 .cont01-main-list li .item-img img {
    height: auto;
    width: auto;
    margin: auto;
	
}

.cont01 .cont01-main-list li .item-text{
  font-size: 12px;
    margin-top: 8px;
    line-height: 20px;
	    text-align: center;
}

.cont01 .newarrival {
	width: auto;
}
.cont01 .newarrival img {
    padding-top: 50px;
}
.cont01 .newarrival p {
	text-align: center;
    padding: 20px 0;
    font-size: 15px;
}
.cont01 .newarrival .new-eyecream {
    width: auto;
    margin: 0 auto;
    margin-left: 0;
}
.cont01 .newarrival .new-eyecream img {
    width: 100%;
    padding: 0 80px;
    float: none;
    margin-left: 0;
}
.cont01 .newarrival .new-eyecream p {
    font-size: 13px;
    text-align: left;
    padding: 10px 0 0px;
    margin-bottom: 0;
    line-height: auto;
}


.cont02{
	    background: url(https://jurlique-japan.com/topics/jurliquerose_new/img/cont02-back_sp.jpg) no-repeat;
    background-size: cover;
}

.cont02 .inner-block{
	padding: 80px 20px;
    color: #fff;
}
.cont02 p {
    font-size: 14px;
    line-height: 23px;
}

.cont02 h2 {
    font-size: 2.2rem;
    line-height: 34px;
    margin-bottom: 4%;
    font-weight: 600;
}
.cont02 .thomson{
	    width: 80%;
    margin: auto;
}


.cont03 .inner-block{
	padding: 80px 20px;
}

.cont03 h2{
    font-size: 2.2rem;
    margin: 4% 0 6%;
    line-height: 28px;
}

.cont03 h2 span{
	    font-size: 1.6rem;
}

.cont03 p{
	    font-size: 1.4rem;
    line-height: 24px;
}

.cont03 .point{
	border-top: 1px solid #F1DDE9;
    border-bottom: 1px solid #F1DDE9;
    display: flex;
    padding: 6% 0;
    margin: 8% 0;
}

.cont03 .point img{
width: 28%;
    height: 100%;
    margin: auto;
}

.cont03 .rose02{
	    margin-top: 20%;

}

.cont03 .point-list{
	    width: 70%;
    margin: auto;
    font-size: 1.2rem;
    line-height: 21px;
}

 .cont03 .rose01 .point-list p{
       padding-left: 32px;
    background: url(../img/icon01.png) no-repeat left top;
    background-size: 26px;
    padding-bottom: 18px;
    font-size: 1.2rem;
    margin-left: 6px;
	 line-height: 20px;
}

 .cont03 .rose01 .point-list p:last-child {
        padding-bottom: 0px;
    margin-bottom: 0;
}

 .cont03 .rose02 .point-list p{
       padding-left: 32px;
    background: url(../img/icon02.png) no-repeat left top;
    background-size: 26px;
    padding-bottom: 18px;
    font-size: 1.2rem;
    margin-left: 6px;
	 line-height: 20px;
}

 .cont03 .rose02 .point-list p:last-child {
        padding-bottom: 0px;
    margin-bottom: 0;
}

.cont03 .info p{
	    font-size: 1.2rem;
    line-height: 20px;
}

.cont04 .image-block{
	width: 94%;
}

.cont04 .text-block{
	    width: 94%;
    background: #F4F3F2;
    padding: 30% 6% 6%;
    margin: -20% 0 10% 6%;
}

.cont04 h3 {
    font-size: 2.2rem;
    line-height: 34px;
    margin-bottom: 4%;
}

.cont04 p {
    font-size: 14px;
    line-height: 23px;
}

.cont05 .hataraki_about {
    display: block;
    padding: 0 20px;
}


.cont05 .cont05-ttl {
    padding: 0;
    font-size: 20px;
    text-align: center;
    margin: 18% auto 10%;
}

.cont05 .hataraki_about {
    display: block;
	padding: 0 20px;
}

.cont05 .hataraki_about .about01 {
   background: #F5EDF2;
    border-radius: 15px;
    margin-top: 5%;
    width: 100%;
        padding: 12% 6%;
}

.cont05 .hataraki_about .about02 {
    background: #F5EDF2;
    border-radius: 15px;
    margin-top: 5%;
    width: 100%;
        padding: 12% 6%;
}

.cont05 .hataraki_about .img02 {
    width: 65%;
    margin: 6% auto;
}

.cont05 h2 {
    font-size: 2.2rem;
    line-height: 32px;
    margin-bottom: 5%;
    text-align: center;
}

.cont05 h2 span{
	    font-size: 1.6rem;
}

.cont05 p {
       font-size: 1.4rem;
    margin-bottom: 0;
    line-height: 24px;
}

.cont05 .info p {
    font-size: 11px;
    line-height: 19px;
    margin-top: 8%;
    padding: 0 20px;
}


.cont06 .inner-block {
  padding: 100px 0 30px;
}

.cont06{
  padding:0 20px;
}

.cont06-ttl .ttl{
     width: 200px;
    font-size: 18px;
	    margin: 0 auto;
    text-align: center;
	    letter-spacing: 0.1em;
    position: relative;
}

.cont06-ttl .ttl:after{
	    content: '';
    display: block;
  background:url('https://jurlique-japan.com/img/topics/HerbalSignature/cont05/sp/cont05-ttl-line02-sp.svg') no-repeat center center;
  background-size:contain;
  width: 26vw;
  height: 3.2vw;
	    position: absolute;
    top: 0;
    bottom: 0;
    left: 100%;
    margin: auto 0;
}

.cont06-ttl .ttl:before{
	    content: '';
    display: block;
  background:url('https://jurlique-japan.com/img/topics/HerbalSignature/cont05/sp/cont05-ttl-line01-sp.svg') no-repeat;
  background-size:contain;
  width: 26vw;
  height: 3.2vw;
	position: absolute;
    top: 0;
    bottom: 0;
    right: 100%;
    margin: auto 0;
}

.cont06-caption{
  font-size: 12px;
  padding-bottom: 35px;
	    padding-top: 30px;
	text-align: center;
    line-height: 2.0;
}


.cont06-list > li{
  height:285px;
  margin: 0 auto;
  z-index:0;
}

.cont06-list{
  display: block;
}

.cont06-list .img{
  width:135px;
  padding-top:10px;
  text-align: center;
	margin: auto;
}

.cont06-list li.item01 .img{
  padding-top: 0;
}

.cont06-list .sub{
  margin-top: 5px;
  width: auto;
}

.cont06-list .ttl {
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  background-position: center center !important;
	    margin: auto;
	    width: 310px;
	    text-align: center;
}

.cont06-list .item01 .ttl {
  margin-bottom: 20px;
}

.cont06-list .caption{
	    text-align: center;
    vertical-align: top;
  height: auto;
      padding-top: 0px;
  font-size: 14px;
	    line-height: 22px;
}

.cont06-list li.item01 .caption{
  padding-top: 5px;
}

.cont06-list .common-item-btn{
  margin: 15px auto 0;
	    padding-top: 0%;
}

.cont06-list .common-item-btn > *{
  margin:0 auto;
}


.cont06-list li.item01 .ttl {
  background:url('https://jurlique-japan.com/img/topics/jurliquerose/sp/cont06-bg-flow.png') no-repeat left center;
	background-size: auto 44px;
}

.cont06-list li.item02 .ttl,
.cont06-list li.item03 .ttl {
  background:url('https://jurlique-japan.com/img/topics/jurliquerose/sp/cont06-bg-flow2.png') no-repeat left center;
	background-size: auto 44px;
}

.cont06-list li.item04 .ttl{
  background:url('https://jurlique-japan.com/img/topics/jurliquerose/sp/cont06-bg-flow3.png') no-repeat left center;
	background-size: auto 44px;
}




.cont06-list .slick-dots {
  text-align: center;
  margin: 20px auto 0;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.cont06-list .slick-dots li{
  display: inline-block;
  width: 8px;
  height: 8px;
  float:none;
  margin: 0 5px;
  background:#808080;
  opacity:0.5;
  transition: 0.3s;
}

.cont06-list .slick-dots li.slick-active{
  opacity:1.0;
  -webkit-transform: scale(1.25);
  transform: scale(1.25);
  background:#666666;
}

.cont06-list .next{
  background:url('/img/common/arrow01_right.svg') no-repeat;
  right: 0;
}

.cont06-list .prev{
  background:url('/img/common/arrow01_left.svg') no-repeat;
  left:0;
}

.cont06-list .next,
.cont06-list .prev {
  content:'';
  display:block;
  position: absolute;
  top:100px;
  z-index:1;
  width: 14px;
  height:20px;
  background-size: 14px 20px;
  background-position: center;
  padding: 30px 20px;
}

.annotation-txt {
  margin-top: 20px;
  margin-left: 0;
}

.cont06-list .img img {
  margin: 6% auto 0;
	width: auto;
}

.collection_other .inner-block {
    display: block;
    margin-bottom: 10%;
    padding: 20px;
}

.collection_other a:first-child {
    padding-right: 0;
    margin-bottom: 4%;
}

.collection_other a:last-child {
        padding-left: 0;
        margin-top: 4%;
    }


@media screen and (min-width: 481px) {
	/* ------------------481px以上に適用されるCSS（タブレット）------------------- */
	
/*common*/
	body{
		max-width: inherit;
	}
	main{
		    min-width: 481px!important;
	}
	
}
	



@media screen and (min-width: 960px) {
		/* --------------------------------960px以上に適用されるCSS（PC）-------------------------------- */
	
	/*-------  kv-block  -------*/

.sp-ib {
    display: none !important;
}
.space_none{
	    margin-left: -3%;
}

sup {
    vertical-align: super;
    font-size: 5px;
}

.outer-block {
    min-width: 1000px;
}

.inner-block {
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 1000px

}

.wrapper{
	font-color:#3b3b3c;
}
main{
	font-family:"Hiragino Kaku Gothic ProN","Hiragino Sans", 'メイリオ', 'Meiryo',sans-serif;
}
/*.subpage{
	background-color: #f8f1e7;
}*/
.common-item-btn a {
    background: #fff;
    border: solid 1px #808080;
    display: block;
    font-size: 14px;
    letter-spacing: 0.15em;
    text-align: center;
    width: 80px;
    height: 30px;
    line-height: 28px;
}

/*.inner-block {
    width: auto;
    position: relative;
}*/

.kv-block .kv01{
  width: 100%;
}

.kv-block .inner-block{
  width: auto;
  position: relative;
}

.kv-block .ttl-wrap{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  position: absolute;
  top:0;
  left: 0;
	    background: url(https://jurlique-japan.com/img/topics/nutridefine_new/under.png) no-repeat;
    background-size: contain;
    background-position: 0 bottom;
}

	.kv-block .ttl-wrap .ttl {
    width: 100%;
    margin: -5% auto 0;
}
	
@media screen and (min-width: 641px) {
.kv-block .ttl-wrap .ttl-box {
                width: 520px;
            margin-right: 480px;
            margin-top: -22%;
  }
}

.cont01 .caption-wrap{
	display: flex;
	margin-bottom: 60px;
}

.cont01 .img-box{
	width: 500px;
	
}

.cont01 .ttl-box{
	    margin: 0 0 0 50px;
	
}

.cont01 .ttl-box h2{
	font-size: 24px;
    line-height: 40px;
    margin-bottom: 20px;
    font-weight: 600;
	
}

.cont01 .ttl-box p{
	font-size: 16px;
    line-height: 32px;
	
}

.cont01 .ttl-box .info{
	font-size: 12px;
	
}

/*商品一覧*/

.cont01 .inner-block {
    padding-top: 100px;
        padding-bottom: 110px;
        text-align: center;
}

.cont01 .cont01-main-list {
    padding-top: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
}

.cont01 .cont01-main-list li {
    width: 210px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: flex-end;
	margin: 0 17px;
}
	
	.cont01 .cont01-main-list .item-img {
    width: 100%;
	}


.cont01 .cont01-main-list li a {
    display: block;
    width: 100%;
}

.cont01 .cont01-main-list li .item-img img {
    vertical-align: bottom;
}

.cont01 .cont01-main-list li .item-text {
   text-align: center;
    font-size: 14px;
    /*letter-spacing: -0.05em;*/
    white-space: nowrap;
    line-height: 24px;
}


.cont02{
	background: #F5EFEF;
}

.cont02 .ttl{
	    width: 560px;
    padding: 120px 0 30px;
}

.cont02 h2{
	font-size: 24px;
    line-height: 40px;
    margin-bottom: 20px;
    font-weight: 600;
	
}

.cont02 p{
	font-size: 16px;
    line-height: 32px;
	
}

.cont02 .info{
	font-size: 12px;
	line-height: 20px;
    margin-top: 20px;
	
}
.cont02{
	    background: url(https://jurlique-japan.com/topics/jurliquerose_new/img/cont02-back_pc.jpg) no-repeat;
    background-size: cover;
}
	
	.cont02 .inner-block {
    text-align: center;
}
	
	.cont02 .thomson {
    width: 36%;
    margin: 4% auto 0;
}
	
	
	.cont03 .flex-block{
		display: flex;
	}
	
	.cont03 .flex-block .rose01{
		    width: 50%;
    margin-right: 12px;
	}
	
	.cont03 .flex-block .rose02{
		    width: 50%;
    margin-top: 0;
    margin-left: 12px;
	}
	
	.cont03 .point-list {
    width: 80%;
	}
	
	.cont03 .point img {
    width: 18%;

	}
	
	.cont03 .rose01 .point-list p:last-child {
    padding-bottom: 10px;
	}
	
	.cont03 .rose02 .point-list p:last-child {
    padding-bottom: 10px;
	}
	
	
	.cont04 .image-block {
    width: 46%;
}
	
	.cont04 .text-block {
    width: 67%;
    background: #F4F3F2;
    padding: 8% 4% 6% 19%;
    margin: -30% 0 8% 31%;
}
	
	.cont04 .text-block .pink{
		    margin-top: -44%;
    margin-bottom: 36%;
		font-family: 'Lexend Peta', "Hiragino Kaku Gothic ProN", "Hiragino Sans", 'メイリオ', 'Meiryo', sans-serif;
    color: #CE6F9D;
	}
	
	.cont04 h3 {
    font-size: 2.6rem;
    line-height: 42px;
	}
	
	
.cont05 .cont05-ttl{
	padding: 130px 0 10px;
        font-size: 28px;
        text-align: center;
        margin: 0 auto 0;
}

.cont05 .hataraki_about{
	display: flex;
	
}

.cont05 .hataraki_about .about01{
	background: #f5efef;
    border-radius: 15px;
    margin-right: 5px;
	width: 50%;
	padding: 40px;
	
}

.cont05 .hataraki_about .about02{
	background: #f5efef;
    border-radius: 15px;
    margin-left: 5px;
	width: 50%;
	padding: 40px;
	
}

.cont05 .hataraki_about .img02{
	width: 280px;
    margin: 20px auto;
	
}
.cont05 .hataraki_about .text02{
	text-align: center;
	
}

.cont05 h2 {
    font-size: 22px;
    line-height: 40px;
    margin-top: 10px;
    font-weight: 600;
}

.cont05 p {
            font-size: 1.6rem;
        line-height: 26px;
        text-align: left;
}

.cont05 .info p{
    font-size: 12px;
    line-height: 20px;
    margin-top: 40px;
}


/*お手入れステップ*/


.cont06 .inner-block {
           padding: 150px 0 25%;
}

.cont06-ttl .ttl {
    width: 330px;
    margin: 0 auto;
    text-align: center;
    font-size: 26px;
    letter-spacing: 0.1em;
    position: relative;
}

.cont06-ttl .ttl:before {
    content: '';
    display: block;
    background: url(https://jurlique-japan.com/img/topics/HerbalSignature/cont05/cont05-ttl-line01.svg) no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    width: 478px;
    height: 20px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 100%;
    margin: auto 0;
}

.cont06-ttl .ttl:after {
    content: '';
    display: block;
    background: url(https://jurlique-japan.com/img/topics/HerbalSignature/cont05/cont05-ttl-line02.svg) no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    width: 478px;
    height: 20px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 100%;
    margin: auto 0;
}

.cont06-caption {
    padding-top: 30px;
    padding-bottom: 70px;
    text-align: center;
    font-size: 16px;
    line-height: 2.0;
}

.cont06-list {
    display: flex;
    justify-content: center;
}


.cont06-list{
  display: flex;
  justify-content: center;
}

.cont06-list li{
  width: 310px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    outline: none;
}

@media screen and (min-width: 641px) {
  .cont06-list li:after{
    content:'';
    display: block;
    width: 12px;
    height: 18px;
    background:url('/img/common/arrow01_right.svg') no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    position: absolute;
    top:130px;
    right:0;
  }

  .cont06-list li.item03:after{
    display: none;
  }
	
	.cont06-list li.item04:after{
    display: none;
  }
}

@media screen and (min-width: 641px) {
  .cont06-list li+li{
    margin-left:-8px;
  }
}
/*-------  pagetop  -------*/

.pagetop {
  position: absolute;
  right: 50px;
  bottom: 300px;
  z-index: 1;
}

.pagetop a {
  display: block;
}

.pagetop img {
  width: 28px;
  height: 16px;
}

.cont06-list li.item01 .ttl {
    background: url(https://jurlique-japan.com/img/topics/jurliquerose/cont06-bg-flow.png) no-repeat left center;
}
.cont06-list li.item02 .ttl {
    background: url(https://jurlique-japan.com/img/topics/jurliquerose/cont06-bg-flow2.png) no-repeat left center;
}
.cont06-list li.item03 .ttl {
    background: url(https://jurlique-japan.com/img/topics/jurliquerose/cont06-bg-flow3.png) no-repeat left center;
}
.cont06-list li.item04 .ttl {
    background: url(https://jurlique-japan.com/img/topics/jurliquerose/cont06-bg-flow3.png) no-repeat left center;
}

.slideouter .or-text {
    font-size: 18px;
    text-align: center;
}

.cont06-list .ttl{
      width: 310px;
    height: 48px;
    line-height: 52px;
    text-align: center;
    font-size: 16px;
}

.cont06-list .img {
  padding-top: 22px;
  height: 140px;
}

.cont06-list .img img {
  height: 100%;
}

.cont06-list .caption{
  text-align: center;
    vertical-align: top;
    font-size: 14px;
    height: 40px;
    padding-top: 10px;
    line-height: 22px;
}

.cont06-list .common-item-btn{
  padding-top: 30px;
}

.cont06-list .or{
  margin-top: 25px;
}

.cont06-list .sub{
  font-size: 12px;
  width: 160px;
  margin-top: 25px;
}

.collection_other .inner-block{
	display: flex;
    margin-bottom: 120px;
}

.collection_other a:first-child{
	padding-right: 5px;
}

.collection_other a:last-child {
    padding-left: 5px;
	        margin-top: 0;
}
}